A.topnav:link {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	font-size:80%;
	}
A.topnav:visited {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	font-size:80%;
	}
A.topnav:hover {
	color:yellow;
	font-weight:bold;
	text-decoration:underline;
	font-size:80%;
	}
li 
{
list-style-image: url('bullet.jpg')
}	


